/* All blocks */

.product-info-wrapper .table {
    margin: 0 1rem;
}

.product-info-wrapper h2 {
    padding: 0 0 0 1rem;
}

.product-info-wrapper h3 {
        font-weight: bold;
        color: var(--color-branding-primary);
        margin-bottom: 0;
        font-size: 1.6rem;
        letter-spacing: unset;
        margin-top: 0;
}

.product-info-wrapper .active h2.copy-title {
    border-bottom: unset;
}

.product-info-wrapper .icon {
    display: flex;
}

.product-info-wrapper .icon svg {
    width: 4rem;
    fill: var(--color-branding-primary);
}

.product.data.items > .item.content {
    margin-top: 0;
    padding: 0;
    border: unset;
}

.product-info-wrapper .section-wrapper p {
    padding: 0 1rem;
}

.section-wrapper .icon-inner-wrapper {
    display: flex;
    gap: 2rem;
    padding: 0 2rem 2rem;
}

.section-wrapper .icon-inner-wrapper p {
    padding: 0;
}

.section-wrapper .icon-inner-wrapper.table-container {
    padding: 0;
    display: block;
}

.section-wrapper .icon-inner-wrapper.table-container {
    padding: 0;
    display: block;
    margin-bottom: 3rem;
}

.section-wrapper table {
    margin-bottom: 2rem;
}

.section-wrapper th {
    font-weight: normal;
    color: #ffffff;
    background: var(--color-branding-primary);
    border: 1px solid var(--color-branding-primary);;
}

.section-wrapper td {
    border: 1 px solid var(--color-branding-primary);
}

.section-wrapper tr:nth-child(odd) {
    background: var(--color-light-gray);

}

.section-image img {
    width: 100%;
}

.product.description h2 {
    margin-bottom: 1rem;
    margin-top: 1rem;
}


/* Multiple blocks */

.section-wrapper.benefits .copy-content .table,
.section-wrapper.specs .copy-content .table {
    overflow: auto;
}


@media only screen and (min-width:768px) {
    .inner-wrapper {
        display: flex;
        flex-direction: row-reverse;
        gap: 7rem;
    }

}


/* Why Buy block */

.why-buy-reasons {
    display: flex;
    gap: 2rem;
    flex-direction: column;
}

.why-buy-reasons > * {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px 2rem 2rem;
    text-align: center;
    border-bottom: 1px solid var(--color-mid-gray);
    gap: 2rem;
}

.why-buy-reasons > div:last-child {
    border-bottom: unset;
}

.why-buy-reasons .copy-wrapper {
    text-align: left;
}

.product-info-wrapper .why-buy-reasons p {
    padding: 0;
}

.why-buy-reasons h3 {
    font-weight: bold;
    color: var(--color-branding-primary);
    margin-bottom: 0;
    font-size: 1.6rem;
    letter-spacing: unset;
    margin-top: 0;
}

.why-buy-wrapper .inner-wrapper {
    display: flex;
    flex-direction: column;
}

/* Spec block */

.specs h3 {
    padding-left: 2rem;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
}

.specs ul {
    margin-left: 2rem;
}

/* Installation block */


/* Three ways to save */

.pa-plus-banner {
    margin-bottom: 2rem;
}

.pa-plus-banner .card-set {
    display: flex;
    gap: 1rem;
    flex-direction: column;
}

.pa-plus-banner .card .copy {
    text-align: center;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.pa-plus-banner .copy-inner-wrap {
    text-align: center;
}

.pa-plus-banner p.topline {
    color: var(--color-branding-primary);
    margin: 0;
    font-weight: bold;
}

.pa-plus-banner .card .copy strong {
    font-weight: 600;
}

.pa-plus-banner .card .copy a {
    text-decoration: underline;
 }

 .pa-plus-banner .copy-inner-wrap {
    text-align: left;
}

.pa-plus-banner .card img {
  display: none;
  width: 100%;
}

.pa-plus-banner .card:first-child img {
    display: block;
    margin-bottom: 2rem;
}

.pa-plus-banner .circle-number {
    display: inline-block;
    min-width: 4rem;
    height: 4rem;
    border-radius: 50%;
    background-color: var(--color-branding-primary);
    color: white;
    text-align: center;
    line-height: 4rem;
    font-size: 2rem;
    font-weight: bold;
}

.pa-plus-banner h1 {
    margin: 2rem 0;
}

@media only screen and (min-width:768px) {

    .pa-plus-banner {
        margin-bottom: 0;
        border-bottom: unset;
        max-width: var(--width-content-max);
        margin: 0 auto 2rem auto;
    }

    .pa-plus-banner .card-set {
        display: flex;
        flex-direction: row;
    }

    .pa-plus-banner .card:first-child img {
        margin-bottom: 0;
    }

    .pa-plus-banner .card img {
        display: block;
    }

    .pa-plus-banner .card .copy {
        display: flex;
        flex-direction: column;
    }

    .pa-plus-banner .copy-inner-wrap {
        text-align: center;
        line-height: 1.5em;
    }

}

/* Things to consider */

.product-info-wrapper .consider svg {
    width: 3rem;
    margin-right: 1rem;
}


/* Launcher banner */

/* 
<div class="pa-launcher-wrapper">
    <div class="pa-launcher-inner">
        <div class="icon">svg code</div>
        <div class="pa-launcher-copy">
            <p></p>
            <h3></h3>
        </div>
        {{block class="ResourceInnovations\RiVirtualAudit\Block\VirtualAudit" template="ResourceInnovations_RiVirtualAudit::sections.phtml"}}
    </div>
</div>
*/

.pa-launcher-wrapper {
    text-align: center;
    background: var(--color-branding-primary);
    padding: 2rem;
    color: #ffffff;
}

.pa-launcher-button {
    background: #ffffff;
    padding: 2rem;
}

.pa-launcher-button a {
    font-size: var(--text-h3-size);
    font-weight: var(--font-weight-bold);
}

.pa-launcher-copy h3 {
    margin-bottom: .5rem;
}

.bottom-launcher .pa-launcher-wrapper {
    margin: 4rem 0 0;
}

.pa-launcher-inner .icon svg {
    height: 4rem;
    fill: #ffffff;
}

.pa-launcher-copy {
    padding: 1rem 4rem;
    text-align: center;
}


@media only screen and (min-width: 768px) {

    .pa-launcher-inner {
        display: flex;
        align-items: center;
        width: 100%;
        width: 100%;
        max-width: 100rem;
        justify-content: space-between;
        margin: auto;
    }

    .pa-launcher-copy {
        padding: 0px 4rem;
        text-align: left;
    }

}


